<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <title> Farmatch | Approval </title>
      <link rel="stylesheet" href="{{ asset('store/css/fullcalendar.bundle.css') }}">
      <link rel="stylesheet" href="{{ asset('store/css/plugins.bundle.css') }}">
      <link rel="stylesheet" href="{{ asset('store/css/style.bundle.css') }}">
      <link rel="stylesheet" href="{{ asset('store/css/admin.css') }}">
      <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('store/images/favicon/apple-touch-icon.png') }}">
      <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('store/images/favicon/favicon-32x32.png') }}">
      <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('store/images/favicon/favicon-16x16.png') }}">
      <link rel="manifest" href="{{ asset('store/images/favicon/site.webmanifest') }}">
      <link rel="mask-icon" href="{{ asset('store/images/favicon/safari-pinned-tab.svg') }}" color="#5bbad5">
      <meta name="msapplication-TileColor" content="#00aba9">
      <meta name="theme-color" content="#ffffff">
   </head>
   <body>
      <div class="screen"></div>
      <!-- <div class="media-screen"></div> -->
      <!-- <div class="media-screen-down"></div> -->
      <div class="container-fluid no-padding body-fluid">
         <div class="header">
            <div class="container-fluid">
               <div class="row align-items-center justify-content-between">
                  <div class="col">
                     <a href="{{ route('store-home-dashboard') }}" id=""> <img class="img-fluid" src="{{ asset('store/images/logo-color.png') }}" alt="" style="max-width: 18%;"> </a>
                  </div>
                  <div class="col">
                     <ul class="icon-sett">
                        @if( resolve('adminApproveStatus') == 'Approved' )
                        <li>
                           <a href="{{ route('store-home-dashboard') }}">
                             <svg class="icon">
                               <use xlink:href="#home"> </use>
                             </svg>
                           </a>
                         </li>
                         <li>
                           <a href="{{ route('store-dashboard') }}">
                             <svg class="icon">
                               <use xlink:href="#grid"> </use>
                             </svg>
                           </a>
                        </li>
                         <li class="{{ (resolve('storeNotificationStatus')) ? "active" : "" }}">
                             <a href="{{ route('store-notification') }}">
                                 <svg class="icon">
                                     <use xlink:href="#notification"> </use>
                                 </svg>
                             </a>
                         </li>
                         <style type="text/css">
                           .header .icon-sett li a.dropdown-item {
                           width: 100%;
                           text-align: left;
                           line-height: 30px;
                           border-bottom: 1px solid #f3f3f3;
                           border-radius: 0;
                           }
                           .header .icon-sett li a.dropdown-item:last-child{
                           border: 0px;
                           }
                           .header .icon-sett li .dropdown-menu {
                           padding-top: 5px;
                           padding-bottom: 00;
                           margin-top: 20px;
                           border-radius: 0;
                           }
                        </style>
                        <li>
                           <div class="dropdown">
                              <a id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                 <svg class="icon" >
                                    <use xlink:href="#chat"> </use>
                                 </svg>
                              </a>
                              <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                 <a href="{{ route('chemist-chat') }}" class="dropdown-item" href="#">
                                    <svg class="icon" >
                                       <use xlink:href="#chat"> </use>
                                    </svg>
                                    Chemist
                                 </a>
                                 <a href="{{ route('admin-chat') }}" class="dropdown-item" href="#">
                                    <svg class="icon" >
                                       <use xlink:href="#chat"> </use>
                                    </svg>
                                    Admin
                                 </a>
                                 <a href="{{ route('group-chat') }}" class="dropdown-item" href="#">
                                    <svg class="icon" >
                                       <use xlink:href="#chat"> </use>
                                    </svg>
                                    Group
                                 </a>
                              </div>
                           </div>
                        <li>
                         <li>
                             <a href="{{ route('store-settings') }}">
                                 <svg class="icon">
                                     <use xlink:href="#settings"> </use>
                                 </svg>
                             </a>
                         </li>
                         @endif
                         <li>
                           <a href="#" onclick="confirmLogout()">
                             <svg class="icon">
                               <use xlink:href="#logout"> </use>
                             </svg>
                           </a>
                       </li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="banner-small">
            <h3 class="welcome-tag"> ふぁーまっちへ ようこそ </h3>
         </div>
         <div class="container container-lg">
            <div class="inner_container">
               <div class="inner-card">
                  <div class="row align-items-center large-p-in-cover">
                     <div class="col-md-6 text-center border-right">
                        <img class="img-fluid" src="{{ asset('store/images/welcome-graophics.svg') }}" alt="">
                        <div class="wel-note">
                           <h3> Welcome to </h3>
                           <h1> Farmatch </h1>
                        </div>
                     </div>
                     <div class="col-md-6">
                        <div class="padding90">
                           <div class="welcome-note">
                              <h1 class="narrow"> 登録承認待ち中 </h1>
                              <p>仮登録ありがとうございます。
                                 チャットメッセージにご連絡をいたします。
                                 ご説明に一度お伺いさせてもらい、その後正規登録に進みます。
                                 引き続きよろしくお願いいたします。
                              </p>
                              <a href="{{ route('admin-chat') }}" id="">
                                 <div class="btn btn-primary-default"> 運営とチャットする </div>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="container-fluid footer-fluid">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-md-6 ">
                  <p class="text-center footer-copy"> 2020 © Farmatch </p>
               </div>
            </div>
         </div>
      </div>
      <!-- <script src="/js/jquery-3.1.0.js"></script> -->
      <script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
      <script src="{{ asset('store/js/bootstrap.min.js') }}"></script>
      <!-- Smooth Scrolling -->
      <script src="{{ asset('store/js/Smoothscrolling.js') }}"></script>
      <!-- Smooth Scrolling end -->
      <!--begin::Global Theme Bundle(used by all pages) -->
      <script src="{{ asset('store/js/plugins.bundle.js') }}" type="text/javascript"></script>
      <script src="{{ asset('store/js/scripts.bundle.js') }}" type="text/javascript"></script>
      <!--end::Global Theme Bundle -->
      <!--begin::Calendar -->
      <script src="{{ asset('store/js/fullcalendar.bundle.js') }}" type="text/javascript"></script>
      <script src="{{ asset('store/js/basic.js') }}" type="text/javascript"></script>
      <!--end::Calendar -->
      <script src="{{ asset('store/js/chat.js') }}" type="text/javascript"></script>
      <script src="{{ asset('store/js/bootstrap-datepicker.js') }}" type="text/javascript"></script>
      <script src="{{ asset('store/js/bootstrap-timepicker.js') }}" type="text/javascript"></script>
      <!--begin::Page Scripts(used by this page) -->
      <script src="{{ asset('store/js/dropzonejs.js') }}" type="text/javascript"></script>
      <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
      <script>
         function confirmLogout(){
           Swal.fire({
             title: '本気ですか？',
             text: " ",
             icon: 'warning',
             showCancelButton: true,
             confirmButtonColor: '#3085d6',
             cancelButtonColor: '#d33',
             confirmButtonText: 'サインアウト!',
             cancelButtonText: 'キャンセル'
           }).then((result) => {
             if (result.value) {
               window.location.href = '{{ route('drug-store-logout') }}'
             }
           })
         }
       </script>
      <!-- SVG Sprite -->
      <svg width="0" height="0" class="hidden">
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18.35 18.355" id="settings" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path
               d="M16.835 9.175a2.361 2.361 0 0 1 1.515-2.2 9.36 9.36 0 0 0-1.133-2.729 2.393 2.393 0 0 1-.961.205A2.356 2.356 0 0 1 14.1 1.133 9.331 9.331 0 0 0 11.378 0a2.359 2.359 0 0 1-4.406 0 9.36 9.36 0 0 0-2.729 1.133 2.356 2.356 0 0 1-2.155 3.316 2.315 2.315 0 0 1-.961-.205A9.567 9.567 0 0 0 0 6.977a2.361 2.361 0 0 1 0 4.406 9.36 9.36 0 0 0 1.133 2.729 2.357 2.357 0 0 1 3.111 3.111 9.414 9.414 0 0 0 2.729 1.133 2.355 2.355 0 0 1 4.4 0 9.36 9.36 0 0 0 2.727-1.134 2.359 2.359 0 0 1 3.111-3.111 9.414 9.414 0 0 0 1.133-2.729 2.373 2.373 0 0 1-1.509-2.207zm-7.617 3.818a3.823 3.823 0 1 1 3.823-3.823 3.822 3.822 0 0 1-3.823 3.823z"
               ></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23.3 18.308" id="chat" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <g  >
               <path
                  d="M13.75 12.424a8.254 8.254 0 0 0 3.335-2.425 5.179 5.179 0 0 0 0-6.683A8.257 8.257 0 0 0 13.75.891 11.711 11.711 0 0 0 9.15 0a11.712 11.712 0 0 0-4.6.891 8.257 8.257 0 0 0-3.335 2.425A5.25 5.25 0 0 0 0 6.657 5.109 5.109 0 0 0 .923 9.57a7.6 7.6 0 0 0 2.535 2.3q-.13.312-.267.572a3.3 3.3 0 0 1-.325.5q-.189.241-.293.377t-.338.384q-.234.247-.3.325c0-.009-.017.011-.052.059s-.054.069-.059.065-.022.017-.052.065l-.046.072-.033.065a.272.272 0 0 0-.026.078.509.509 0 0 0-.007.084.264.264 0 0 0 .013.084.432.432 0 0 0 .15.273.406.406 0 0 0 .267.1h.039a10.9 10.9 0 0 0 1.118-.208 10.937 10.937 0 0 0 3.615-1.664 13.058 13.058 0 0 0 2.288.208 11.7 11.7 0 0 0 4.6-.885zm-7.275-1.086l-.572.4q-.364.247-.806.507l.455-1.092-1.261-.728a5.978 5.978 0 0 1-1.937-1.716 3.542 3.542 0 0 1-.689-2.054 3.7 3.7 0 0 1 1.021-2.484 6.968 6.968 0 0 1 2.75-1.833 10.123 10.123 0 0 1 3.719-.676 10.123 10.123 0 0 1 3.719.676 6.972 6.972 0 0 1 2.75 1.833 3.532 3.532 0 0 1 0 4.967 6.967 6.967 0 0 1-2.75 1.833 10.121 10.121 0 0 1-3.719.676 11.26 11.26 0 0 1-1.989-.182z">
               </path>
               <path
                  d="M22.376 12.907a5.075 5.075 0 0 0-.052-5.91 7.707 7.707 0 0 0-2.653-2.314 6.691 6.691 0 0 1-.572 5.279 8.7 8.7 0 0 1-2.5 2.756 11.513 11.513 0 0 1-3.433 1.677 13.737 13.737 0 0 1-4.018.585q-.39 0-1.144-.052a10.926 10.926 0 0 0 6.139 1.714 13.064 13.064 0 0 0 2.288-.208 10.383 10.383 0 0 0 4.733 1.872.392.392 0 0 0 .286-.091.481.481 0 0 0 .169-.286c0-.052 0-.081.013-.085s.011-.032-.007-.084l-.026-.078-.032-.065a.616.616 0 0 0-.045-.071.571.571 0 0 0-.052-.065c-.013-.013-.032-.035-.058-.065s-.043-.05-.052-.058q-.065-.078-.3-.325t-.338-.383q-.1-.137-.293-.377a3.286 3.286 0 0 1-.325-.5q-.136-.26-.267-.572a7.625 7.625 0 0 0 2.539-2.294z">
               </path>
            </g>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 15.723 15.723" id="check" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path
               d="M15.723 7.861A7.862 7.862 0 1 1 7.861 0a7.862 7.862 0 0 1 7.862 7.861zm-8.771 4.163l5.833-5.833a.507.507 0 0 0 0-.717l-.717-.717a.507.507 0 0 0-.717 0L6.593 9.513 4.372 7.292a.507.507 0 0 0-.717 0l-.718.718a.507.507 0 0 0 0 .717l3.3 3.3a.507.507 0 0 0 .717 0z"
               ></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18.75 18.75" id="clock" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path
               d="M9.366 0a9.375 9.375 0 1 0 9.384 9.375A9.372 9.372 0 0 0 9.366 0zm.009 16.875a7.5 7.5 0 1 1 7.5-7.5 7.5 7.5 0 0 1-7.5 7.5z"
               ></path>
            <path d="M9.844 4.688H8.438v5.625l4.922 2.952.7-1.154-4.219-2.5z"></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 13.612 13.612" id="check-cross" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path
               d="M6.806 0a6.806 6.806 0 1 0 6.806 6.806A6.8 6.8 0 0 0 6.806 0zm3.4 9.25l-.96.96-2.44-2.444-2.443 2.443-.96-.96 2.443-2.443L3.4 4.363l.96-.96 2.446 2.443L9.25 3.4l.96.96-2.444 2.446z"
               ></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16.2 18" id="calander" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path
               d="M5.4 8.1H3.6v1.8h1.8zm3.6 0H7.2v1.8H9zm3.6 0h-1.8v1.8h1.8zm1.8-6.3h-.9V0h-1.8v1.8H4.5V0H2.7v1.8h-.9A1.792 1.792 0 0 0 .009 3.6L0 16.2A1.8 1.8 0 0 0 1.8 18h12.6a1.805 1.805 0 0 0 1.8-1.8V3.6a1.805 1.805 0 0 0-1.8-1.8zm0 14.4H1.8V6.3h12.6z"
               ></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.352 11.355" id="download" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path d="M9.352 4.008H6.68V0H2.672v4.008H0l4.676 4.676zM0 10.02v1.336h9.352V10.02z" ></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16.667 20.846" id="notification" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path
               d="M8.326 20.847c2.187 0 3.382-1.547 3.382-3.727H4.933c0 2.18 1.2 3.727 3.393 3.727zm8.13-6.593c-.8-.977-2.381-1.549-2.381-5.922 0-4.488-2.147-6.292-4.147-6.725-.188-.043-.323-.1-.323-.284v-.14a1.275 1.275 0 0 0-2.543 0v.14c0 .178-.135.241-.323.284-2.006.438-4.147 2.237-4.147 6.725 0 4.373-1.579 4.94-2.381 5.922a.952.952 0 0 0 .828 1.53h14.594a.952.952 0 0 0 .823-1.53z"
               ></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="logout" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round">
            <path
               d="M290.6 457.2c0 19.5-15.9 35.4-35.4 35.4H90.7c-39.7 0-71.9-32.3-71.9-71.9V91.4c0-39.7 32.3-71.9 71.9-71.9h164.6c19.5 0 35.4 15.9 35.4 35.4s-15.9 35.4-35.4 35.4H90.7c-.7 0-1.2.5-1.2 1.2v329.2c0 .7.5 1.2 1.2 1.2h164.6c19.5-.1 35.3 15.8 35.3 35.3z">
            </path>
            <path
               d="M493.3 256c0 9.4-3.8 18.5-10.5 25.1L371.5 390.9c-6.6 6.6-15.5 10.2-24.8 10.2-9.5 0-18.4-3.7-25.1-10.5-13.7-13.9-13.5-36.4.3-50l49.9-49.2H200.4c-19.5 0-35.4-15.9-35.4-35.4s15.9-35.4 35.4-35.4h171.3l-49.9-49.2c-6.7-6.6-10.5-15.5-10.5-24.9-.1-9.4 3.6-18.3 10.2-25.1 6.7-6.8 15.6-10.5 25.2-10.5 9.4 0 18.2 3.6 24.8 10.2l111.2 109.7c6.8 6.8 10.6 15.7 10.6 25.2z">
            </path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="trash" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round" >
            <path
               d="M408.299 98.512l-32.643 371.975H136.344L103.708 98.512l-41.354 3.625 33.232 378.721C97.335 498.314 112.481 512 130.076 512h251.849c17.588 0 32.74-13.679 34.518-31.391l33.211-378.472-41.355-3.625z">
            </path>
            <path
               d="M332.108 0H179.892c-19.076 0-34.595 15.519-34.595 34.595v65.73h41.513V41.513h138.378v58.811h41.513v-65.73C366.703 15.519 351.184 0 332.108 0z">
            </path>
            <path
               d="M477.405 79.568H34.595c-11.465 0-20.757 9.292-20.757 20.757s9.292 20.757 20.757 20.757h442.811c11.465 0 20.757-9.292 20.757-20.757s-9.293-20.757-20.758-20.757z">
            </path>
         </symbol>
         <symbol viewBox="0 0 488.471 488.471" xmlns="http://www.w3.org/2000/svg" id="edit" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round">
            <path
               d="M483.999 111.318L377.152 4.472c-5.962-5.962-15.621-5.962-21.584 0L4.502 355.539A15.254 15.254 0 0 0 .03 366.331L0 473.207c0 4.04 1.61 7.93 4.472 10.792s6.752 4.472 10.792 4.472l106.876-.03c4.054 0 7.93-1.61 10.792-4.472l351.067-351.067c5.962-5.962 5.962-15.621 0-21.584zM115.796 457.94l-85.298.03.03-85.298 251.868-251.868 85.268 85.268L115.796 457.94zm273.453-273.453L303.981 99.22l62.371-62.371 85.268 85.268z">
            </path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"  id="plus" fill="none" stroke="currentColor" stroke-width="2"
            stroke-linecap="round" stroke-linejoin="round">
            <path d="M12 5v14m-7-7h14"></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17.579 17.581" id="home" fill="currentColor" stroke="none" stroke-width="0"
            stroke-linecap="round" stroke-linejoin="round">
            <path
               d="M17.107 7.647L9.934.475a1.618 1.618 0 0 0-2.289 0L.477 7.642.47 7.65a1.618 1.618 0 0 0 1.077 2.757h.336v5.278a1.9 1.9 0 0 0 1.894 1.896h2.806a.515.515 0 0 0 .515-.515v-4.137a.865.865 0 0 1 .864-.864h1.655a.865.865 0 0 1 .864.864v4.138a.515.515 0 0 0 .519.514h2.8a1.9 1.9 0 0 0 1.9-1.894V10.41h.265a1.619 1.619 0 0 0 1.145-2.762zm0 0"
               ></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512.156 512.156" id="globe" fill="currentColor" stroke="none" stroke-width="0" stroke-linecap="round" stroke-linejoin="round">
            <path d="M505.879 199.82C479.583 83.027 375.847.061 256.13.075 151.047.025 56.606 64.198 17.955 161.915S4.294 371.045 80.979 442.892s189.487 89.534 284.482 44.606c.069-.03.143-.015.211-.047.065-.031.102-.091.166-.123 108.17-51.296 166.337-170.716 140.041-287.508zM386.782 56.177l-48.31 16.915a8.515 8.515 0 0 0-2.68 1.525 215.008 215.008 0 0 0-28.208 26.9 76.56 76.56 0 0 1-18.154 9.609c-28.892 2.033-64.154 5.467-71.392 10.467-8.725 6.117-10.179 25.05-9.867 39.858a8.57 8.57 0 0 0 .958 3.75l23.45 45.175c3.929 7.255 12.935 10.043 20.275 6.275 1.8-.917 3.646-1.95 5.513-2.992 1.758-.983 3.538-1.983 5.788-3.125 2.904-1.458 6.521-3.233 8.312-2.717.48.153.947.345 1.396.575a10.358 10.358 0 0 1-2.758 3.925c-6.113 6.633-12.05 13.333-18.092 20.25l-20.146 23.25c-.679.775-1.354 1.542-2.379 2.825a40.146 40.146 0 0 0-3.031 5.245 88.29 88.29 0 0 1-11.698-3.012 8.532 8.532 0 0 0-5.509 16.15 105.268 105.268 0 0 0 12.894 3.392 40.43 40.43 0 0 0 .31 7.016l.837 5.725a22.381 22.381 0 0 1-4.296 16.642l-16.813 22.758a35.145 35.145 0 0 0-3.771 6.092l-17.695 36.892H167.67a16.322 16.322 0 0 0 4.242-15.45l-16.254-65.683h.009a13.768 13.768 0 0 0-.508-1.958l-11.729-31.592a11.423 11.423 0 0 1-.708-4.017v-1.533a28.572 28.572 0 0 0-15.833-25.733l-.912-.458a28.268 28.268 0 0 0-16.029-2.942l-22.996 2.567a11.05 11.05 0 0 1-9.821-3.941l-14.479-17.125a11.863 11.863 0 0 1-2.787-7.575v-15.108a11.54 11.54 0 0 1 3.346-8.258l18.546-18.808a30.26 30.26 0 0 0 4.313-5.542l1.875-3.168a34.145 34.145 0 0 0 23.121 20.315v26.812c0 4.713 3.82 8.533 8.533 8.533s8.533-3.82 8.533-8.533V169.53a34.159 34.159 0 0 0 23.068-20.143c1.175.223 2.363.372 3.557.447h9.129a8.53 8.53 0 0 0 8.162-6.042l7.938-26.025a8.55 8.55 0 0 0-2.438-8.817 56.035 56.035 0 0 1-12.183-15.642c-5.554-13.384-29.737-22.059-36.687-23.201a66.6 66.6 0 0 1-11.56-8.18c80.034-57.54 187.248-59.827 269.664-5.75zM102.53 136.609c0-9.426 7.641-17.067 17.067-17.067s17.067 7.641 17.067 17.067c-.011 9.421-7.645 17.056-17.067 17.067-9.426-.001-17.067-7.642-17.067-17.067zm22.209 319.066C57.586 411.479 17.17 336.467 17.197 256.075a238.513 238.513 0 0 1 86.049-183.45c14.996 12.41 19.766 14.008 23.009 14.367a50.278 50.278 0 0 1 23.338 12.833 63.508 63.508 0 0 0 12.558 17.908l-4.583 15.033h-2.813a11.7 11.7 0 0 1-1.432-.181c-1.76-15.291-13.573-27.492-28.799-29.745s-30.066 6.005-36.178 20.132a27.806 27.806 0 0 0-10.911 10.485l-5.95 10.058a13.609 13.609 0 0 1-1.825 2.375l-18.563 18.817a28.47 28.47 0 0 0-8.3 20.283v15.11a28.947 28.947 0 0 0 6.796 18.558l14.521 17.183a28.312 28.312 0 0 0 24.771 9.858l22.946-2.558a10.94 10.94 0 0 1 6.45 1.208l.996.5a11.592 11.592 0 0 1 6.379 10.458v1.533a28.39 28.39 0 0 0 1.813 10.05l11.487 30.942.092.4 16.208 65.583-1.625 1.558a16.867 16.867 0 0 0-2.783 18.867 15.336 15.336 0 0 0 13.633 8.366h17.237a16.23 16.23 0 0 0 14.562-9.1l18.5-37.433a18.49 18.49 0 0 1 2.046-3.267L233.672 320a39.266 39.266 0 0 0 7.517-29.233l-.837-5.742a22.711 22.711 0 0 1 3.675-16.008l1.663-1.933c.679-.775 1.354-1.542 1.871-2.175l18.325-21.133c5.921-6.775 11.758-13.375 17.717-19.833a20.826 20.826 0 0 0 6.954-18.7 18.845 18.845 0 0 0-13.075-13.733 28.398 28.398 0 0 0-21.562 4.058c-1.967 1.008-3.938 2.108-5.883 3.191a167.629 167.629 0 0 1-3.308 1.833l-21.513-41.45a74.121 74.121 0 0 1 2.9-23.567 466.912 466.912 0 0 1 63.85-7.517 8.693 8.693 0 0 0 2.554-.583c10.479-4.158 23.762-10.475 27.425-16.783a238.777 238.777 0 0 1 23.658-22.017l58.065-20.334a239.404 239.404 0 0 1 84.183 129.479l-3.103-1.628a31.36 31.36 0 0 0-18.871-3.358l-44.012 5.792c-8.199.943-14.378 7.897-14.35 16.15v7.85h-8.875a16.65 16.65 0 0 0-13.95 7.717l-2.846 4.483a46.807 46.807 0 0 0-5.008 38.975l6.754 21.742-5.979 2.067c-.352.125-.66.33-1 .478-2.34-1.335-4.679-2.701-7.02-3.894a8.532 8.532 0 0 0-11.479 3.721 8.532 8.532 0 0 0 3.721 11.479c1.675.855 3.341 1.849 5.01 2.78a15.945 15.945 0 0 0 1.465 7.62l19.808 42.025-12.571.15-23.829-19.008a16.73 16.73 0 0 0-14.846-2.717l-35.154 10.6a16.347 16.347 0 0 0-7.109 26.675l4.888 5.233a16.9 16.9 0 0 0 6.379 4.083l14.342 4.583v15.867a18.087 18.087 0 0 0 1.5 6.975l28.885 61.241c-73.827 31.821-158.708 24.37-225.862-19.826zm241.258 12.47l-28.717-60.861v-15.867a16.39 16.39 0 0 0-10.912-15.475l-14.588-5.025-3.854-4.133 33.337-10.342 23.575 18.808a16.594 16.594 0 0 0 10.333 3.617h13.992a16.42 16.42 0 0 0 13.871-7.5 16.203 16.203 0 0 0 1.1-15.592l-18.191-38.59a8.376 8.376 0 0 0 2.232-2.385 8.504 8.504 0 0 0 1.12-3.174l.726-.251c8.207-2.923 12.661-11.787 10.108-20.117l-7.013-22.575a29.752 29.752 0 0 1 3.171-24.767l2.35-4.225h9.554c8.999.037 16.33-7.217 16.388-16.217v-7.992l43.617-5.742a14.139 14.139 0 0 1 8.65 1.583l3.404 1.784a31.968 31.968 0 0 0 11.474 3.385c17.302 102.305-33.533 204.055-125.727 251.653z"></path>
            <path d="M443.864 247.542c-17.177-.037-31.693 12.722-33.862 29.761-2.168 17.039 8.69 33.027 25.328 37.294v26.812c0 4.713 3.82 8.533 8.533 8.533s8.533-3.82 8.533-8.533v-26.812c16.639-4.266 27.497-20.254 25.328-37.294-2.167-17.039-16.683-29.798-33.86-29.761zm0 51.2c-9.426 0-17.067-7.641-17.067-17.067s7.641-17.067 17.067-17.067 17.067 7.641 17.067 17.067c-.011 9.421-7.646 17.056-17.067 17.067zM153.035 201.5a8.534 8.534 0 1 0-15.68 6.742s1.375 3.233 4.246 8.375a8.537 8.537 0 0 0 14.901-8.333c-2.247-4.009-3.38-6.584-3.467-6.784zm22.837 33.084a8.55 8.55 0 0 0-12.063-.3 8.537 8.537 0 0 0-.296 12.067 129.859 129.859 0 0 0 13.796 12.583 8.534 8.534 0 0 0 11.983-1.45 8.534 8.534 0 0 0-1.45-11.983 112.508 112.508 0 0 1-11.97-10.917zM282.943 271.2c-5.646-.725-11.433-1.425-17.383-2.15a8.536 8.536 0 0 0-9.5 7.45 8.536 8.536 0 0 0 7.45 9.5c5.908.708 11.646 1.408 17.25 2.133.367.043.735.065 1.104.067a8.535 8.535 0 0 0 1.079-17zm31.633 22.275c5.821 1.2 11.175 2.483 16.367 3.942a8.535 8.535 0 0 0 4.608-16.434c-5.583-1.567-11.321-2.95-17.542-4.225a8.533 8.533 0 0 0-3.433 16.717zm108.08 32.084l-7.288-4.375a8.533 8.533 0 0 0-8.783 14.633l7.287 4.375a8.533 8.533 0 0 0 11.708-2.925 8.533 8.533 0 0 0-2.924-11.708z"></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17.501 17.502" id="grid" fill="currentColor" stroke="none" stroke-width="0" stroke-linecap="round" stroke-linejoin="round">
            <path d="M6.89 0H.626A.626.626 0 0 0 0 .626V6.89a.626.626 0 0 0 .626.626H6.89a.626.626 0 0 0 .626-.626V.626A.626.626 0 0 0 6.89 0zm9.984 0H10.61a.626.626 0 0 0-.626.626V6.89a.626.626 0 0 0 .626.626h6.264a.626.626 0 0 0 .626-.626V.626A.626.626 0 0 0 16.874 0zM6.89 9.985H.626a.626.626 0 0 0-.626.626v6.264a.626.626 0 0 0 .626.626H6.89a.626.626 0 0 0 .626-.626v-6.264a.626.626 0 0 0-.626-.626zm9.984 0H10.61a.626.626 0 0 0-.626.626v6.264a.626.626 0 0 0 .626.626h6.264a.626.626 0 0 0 .626-.626v-6.264a.626.626 0 0 0-.626-.626z"
               fill="#3c3c3c"></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 511.974 511.974" id="mail" fill="currentColor" stroke="none" stroke-width="0" stroke-linecap="round" stroke-linejoin="round">
            <path d="M511.872 195.725a8.065 8.065 0 0 0-.35-1.732 8.533 8.533 0 0 0-.486-1.468 7.655 7.655 0 0 0-.853-1.306 8.046 8.046 0 0 0-1.135-1.323c-.137-.119-.196-.282-.341-.401l-82.065-63.735V59.704c0-14.138-11.462-25.6-25.6-25.6h-92.476L271.539 5.355a25.302 25.302 0 0 0-31.121 0l-37.035 28.749h-92.476c-14.138 0-25.6 11.461-25.6 25.6v66.057L3.268 189.496c-.145.12-.205.282-.341.401a8.005 8.005 0 0 0-1.135 1.323 7.616 7.616 0 0 0-.853 1.306 8.42 8.42 0 0 0-.486 1.468 8.087 8.087 0 0 0-.35 1.707c0 .179-.102.333-.102.512V486.37a25.313 25.313 0 0 0 5.009 15.061c.051.077.06.171.119.239.06.068.188.145.273.239a25.475 25.475 0 0 0 20.173 10.061h460.8a25.482 25.482 0 0 0 20.241-10.103c.068-.085.171-.111.23-.196.06-.085.068-.162.12-.239a25.317 25.317 0 0 0 5.009-15.061V196.237c-.001-.179-.094-.333-.103-.512zM250.854 18.82a8.182 8.182 0 0 1 10.18 0l19.686 15.283h-49.493l19.627-15.283zM27.725 494.904l223.13-173.321a8.193 8.193 0 0 1 10.18 0l223.189 173.321H27.725zM494.908 481.6L271.539 308.117a25.319 25.319 0 0 0-31.121 0L17.041 481.6V209.233L156.877 317.82a8.536 8.536 0 0 0 11.977-1.515 8.536 8.536 0 0 0-1.515-11.977L25.276 194.018l60.032-46.652v65.937a8.533 8.533 0 0 0 17.066 0v-153.6a8.533 8.533 0 0 1 8.533-8.533H401.04a8.533 8.533 0 0 1 8.533 8.533v153.6a8.533 8.533 0 0 0 17.066 0v-65.937l60.032 46.652-142.31 110.507a8.533 8.533 0 1 0 10.462 13.482l140.083-108.774V481.6z"></path>
            <path d="M358.374 204.77v-34.133c0-56.554-45.846-102.4-102.4-102.4-56.554 0-102.4 45.846-102.4 102.4s45.846 102.4 102.4 102.4c4.713 0 8.533-3.82 8.533-8.533s-3.82-8.533-8.533-8.533c-47.128 0-85.333-38.205-85.333-85.333s38.205-85.333 85.333-85.333 85.333 38.205 85.333 85.333v34.133c0 9.426-7.641 17.067-17.067 17.067s-17.067-7.641-17.067-17.067v-34.133c0-4.713-3.82-8.533-8.533-8.533s-8.533 3.82-8.533 8.533c0 18.851-15.282 34.133-34.133 34.133-18.851 0-34.133-15.282-34.133-34.133s15.282-34.133 34.133-34.133c4.713 0 8.533-3.82 8.533-8.533s-3.82-8.533-8.533-8.533c-22.915-.051-43.074 15.13-49.354 37.168-6.28 22.038 2.847 45.565 22.347 57.601 19.5 12.036 44.622 9.65 61.507-5.843 1.858 18.046 17.543 31.464 35.659 30.505 18.117-.96 32.298-15.958 32.241-34.1z"></path>
         </symbol>
         <symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 60.006 60.006" id="phone" fill="currentColor" stroke="none" stroke-width="0" stroke-linecap="round" stroke-linejoin="round">
            <path d="M59.427 40.91c-2.008-3.796-8.98-7.912-9.287-8.092-1.278-.728-2.599-.958-3.723-.646-.844.233-1.531.767-1.994 1.545-1.02 1.22-2.285 2.646-2.592 2.867-2.371 1.604-4.253 1.414-6.295-.629L24.05 24.469c-2.045-2.045-2.233-3.928-.631-6.292.224-.31 1.649-1.575 2.869-2.595.778-.463 1.312-1.15 1.545-1.994.312-1.123.082-2.445-.652-3.733-.173-.296-4.289-7.269-8.085-9.276a4.907 4.907 0 0 0-5.796.872l-2.536 2.537C6.75 8.001 5.296 12.549 6.443 17.506c.956 4.132 3.742 8.529 8.282 13.069L29.43 45.281c4.54 4.54 8.937 7.326 13.069 8.282.316.073.627.113.94.165a7.038 7.038 0 0 1-6.466 4.278 6.983 6.983 0 0 1-6.73-5.008l-.904-3.014c-.18-.595-.718-.994-1.339-.994s-1.159.399-1.338.995L25 55.525l-1.662-5.541c-.179-.595-.717-.994-1.338-.994s-1.159.399-1.338.995L19 55.525l-1.662-5.541A1.388 1.388 0 0 0 16 48.99c-.621 0-1.159.399-1.338.995L13 55.525l-1.662-5.541c-.179-.595-.717-.994-1.338-.994s-1.159.399-1.338.995L7 55.525l-1.662-5.541c-.179-.595-.717-.994-1.338-.994s-1.159.399-1.338.995l-2.62 8.733a1.001 1.001 0 0 0 1.916.574L4 52.486l1.662 5.541c.179.595.717.994 1.338.994s1.159-.399 1.338-.995L10 52.486l1.662 5.541c.179.595.717.994 1.338.994s1.159-.399 1.338-.995L16 52.486l1.662 5.541c.179.595.717.994 1.338.994s1.159-.399 1.338-.995L22 52.486l1.662 5.541c.179.595.717.994 1.338.994s1.159-.399 1.338-.995L28 52.485l.326 1.087a8.97 8.97 0 0 0 8.646 6.434c3.943 0 7.295-2.545 8.522-6.076.075.001.152.014.227.014 3.717-.001 7.169-1.573 10.296-4.701l2.537-2.536a4.908 4.908 0 0 0 .873-5.797zm-2.286 4.382l-2.537 2.536c-2.696 2.696-5.552 4.046-8.655 4.105.033-.314.051-.632.051-.955v-1.973a1 1 0 1 0-2 0v1.973c0 .272-.019.54-.05.804-.332-.05-.663-.09-1.001-.168-3.762-.87-7.834-3.477-12.105-7.748L16.139 29.162c-4.271-4.271-6.878-8.344-7.748-12.105-.994-4.3.245-8.112 3.787-11.654l2.536-2.537a2.925 2.925 0 0 1 3.446-.518c3.294 1.743 7.256 8.453 7.289 8.51.449.788.62 1.609.457 2.197-.1.36-.323.633-.683.835l-.151.104c-.853.712-2.883 2.434-3.308 3.062-.612.904-1.018 1.793-1.23 2.666-.711-1.418-1.286-3.061-1.475-4.881a1.003 1.003 0 0 0-1.099-.892 1.003 1.003 0 0 0-.892 1.099c.722 6.953 6.13 11.479 6.359 11.668.026.021.056.029.083.047l10.61 10.61c.044.044.089.083.134.126.036.052.059.111.106.157.189.187 4.704 4.567 11.599 5.283a1.001 1.001 0 0 0 .206-1.99c-2.115-.219-3.988-.839-5.549-1.558.766-.23 1.544-.612 2.333-1.147.628-.425 2.35-2.455 3.062-3.308l.104-.151c.202-.359.475-.583.835-.683.587-.164 1.409.008 2.187.45 1.879 1.102 7.072 4.559 8.521 7.296a2.915 2.915 0 0 1-.517 3.444z"></path>
         </symbol>
      </svg>
   </body>
</html>
